Subject: Minneapolis

From: [email-masked]
Date: Wed, 12 Jan 2005 16:43:55 -0500

>  5.  MINNEAPOLIS?  I have heard from a number of sources that the IETF's 
> inability to grant sublicenses of I-D/RFC material to other standards
> organizations, or to permit it to be published in academic or other texts,
> is a problem.  I think this would be a good topic to discuss in
Minneapolis,
> and think that a short amendment to 3667 could fix the problem.

Yes, it's a problem - I spent some time over the holidays working
on a copyright release for an I-D to another standards organization
that managed to open this Pandora's box ... not my idea of a fun
way to spend time ...

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg